/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 2.0
*/
.finisare{
    background: white;
    width: 100%;
    text-align: center;
    padding: 5px;
    border: 1px solid;
}

#ajax-content-wrap .nectar-cta[data-style=text-reveal-wave][data-using-bg=true] .link_wrap,
body[data-button-style*="slightly_rounded"] .nectar-cta:not([data-style="material"]) .link_wrap,
body[data-form-submit="regular"] .container-wrap input[type=submit]{
	background: rgb(255,134,3)!important;
    background: linear-gradient(90deg, rgba(255,134,3,1) 0%, rgba(254,183,28,1) 100%)!important;
}
body[data-button-style*="slightly_rounded"] .custom_image1.nectar-cta:not([data-style="material"]) .link_wrap{
	background: transparent!important;
}
body[data-form-submit="regular"] .container-wrap input[type=submit]{
	font-weight: 600;
}
@media only screen and (min-width: 1000px){
	.nectar-highlighted-text.font_size_4vh h1, .nectar-highlighted-text.font_size_4vh h2, .nectar-highlighted-text.font_size_4vh h3, .nectar-highlighted-text.font_size_4vh h4, .nectar-highlighted-text.font_size_4vh h5, .nectar-highlighted-text.font_size_4vh h6 {
		font-size: 34px;
		line-height: 1.1em;
	}
}
.nectar-fancy-ul ul li{
	font-size: 22px;
}
.custom_size_text1 p{
    font-size: 22px;
}
#footerx .link_wrap{
	background: none!important;
}
.nectar-scrolling-tabs .scrolling-tab-nav{
    margin-top: 5%;
	position: static;
}
#header-outer.scrolled-down.dark-slide #top{
	background: hsl(0deg 0% 100% / 85%);
}
#footer-outer .row{
	padding: 20px!important;
}
#ajax-content-wrap .container-wrap{
	padding-bottom: 0!important;
}
#fws_63fe5039c4a52{
	margin: 0px!important;
}
.custom_form1 .wpcf7-list-item-label{
	color: #3f3838!important;
}
.custom_form1 input::placeholder{
color: #3f3838!important;
}
.custom_form1 input{
	color: #3f3838!important;
    border-color: #3f3838!important;
}
.custom_form1 input[type="submit"]{
	background: #F4A700!important;
}
#footer-outer{
	heig: none;
}
#copyright{
	display: none;
}
@media screen and (min-width: 768px) {
	body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons{
		display: none;
	}
}
#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{
	display: none;
}
.hide_on_desktop{
	display: none!important;
}
@media screen and (max-width: 1024px) {
	.nectar-split-heading.font_line_height_1-3 *{
		line-height: 1.3!important;
	}
	#home h2{
	    font-size: 7vw;
	}
	#home h3{
	    font-size: 5vw;
	}
	.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-stagger="true"]:not([data-text-effect*="letter-reveal"]) span .inner{
		font-size: 6vw;
		line-height: 1!important;
	}
	.col h2, body h2, .single-product div.product h1.product_title, .nectar-shop-header .page-title, .woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control, .nectar_single_testimonial[data-style="bold"] p, #slide-out-widget-area .nectar-ext-menu-item .inherit-h2, #ajax-content-wrap .nectar-inherit-h2, .nectar-category-grid[data-style="mouse_follow_image"][data-h-tag="h2"] .content{
	    font-size: 6vw;
    line-height: 1.3;
	}
	#hero_section1 .vc_column-inner{
	    justify-content: end!important;
	}
	body[data-col-gap="50px"] .wpb_row:not(.full-width-section):not(.full-width-content){
	    margin-bottom: 30px!important;
	}
	.wpb_wrapper>div {
		margin-bottom: 10px!important;
	}
	body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner .widget.widget_nav_menu li a{
		font-size: 20px;
	}
	#slide-out-widget-area.slide-out-from-right-hover{
	    padding: 20px!important;
	}
	.full-width-content .vc_col-sm-12 .nectar-flickity:not(.masonry) .flickity-viewport{
		margin: 0!important;
		margin-bottom: 10%!important;
	}
	.custom_form1 input[type="submit"]{
		font-size: 4VW;
	}
	#ajax-content-wrap .nectar-cta[data-style=text-reveal-wave][data-using-bg=true] .link_wrap{
		font-size: 5.5vw;
	}
	.first_custom_block1.vc_row.top_padding_tablet_15pct{
	    padding-top: 30%!important;
	}
	.first_custom_block1 .row_col_wrap_12_inner > div {
		width: 100%;
	}
	.first_custom_block1 .link_wrap{
		padding: 20px!important;
	}
	.nectar-cta.font_size_desktop_1-1vw, .nectar-cta.font_size_desktop_1-1vw *{
	    font-size: 4vw;
	}
	.custom_image1 .nectar-button-type{
		display: flex;
		justify-content: center;
		padding-right: 5px;
	}
	#invitatie .row_col_wrap_12 > div:last-child{
		order: -1;
	    padding-bottom: 30px;
	}
	body .video_custom_mobile .img-with-aniamtion-wrap.custom-width-tablet-15vw .inner{
	    max-width: 30vw;
	}
	.material #header-outer[data-transparent-header=true][data-mobile-fixed="1"].transparent{
		padding-top: 10px;
	}
	.nectar-split-heading[data-animation-type="line-reveal-by-space"] > * > span{
	    overflow: visible;
	}
	body #ajax-content-wrap .font_size_desktop_0-8vw.font_size_min_16px.nectar-fancy-ul span{
	    word-wrap: break-word;
	}
	#home .vc_column-inner{
		padding-bottom: 0px;
	}
	#home .wpb_row{
		margin-bottom: 10px!important;
	}
	.fancybox-slide{
	    padding: 0!important;
	}
	#home > div.row_col_wrap_12.col.span_12.dark.left > div.vc_col-sm-2.video_custom_mobile.wpb_column.column_container.vc_column_container.col.bottom_padding_desktop_8vw > div > div > div{
		right: calc(50% - 5px);
	    margin-top: -25%;
	}
	body .wpb_column.force-tablet-text-align-center .nectar-cta{
		margin: 0!important;
	}
	.wpcf7-form br{
		display: none;
	}
	#home > .row_col_wrap_12 > div:last-child{
	    orderx: -1;
	}
	#home > .row_col_wrap_12 > div:last-child .wpb_row {
		margin-bottom: 10px!important;
	}
	#home > .row_col_wrap_12 > .vc_col-sm-2{
	    padding-bottom: 45%;
	}
	#home > .row_col_wrap_12 > .vc_col-sm-2 .img-with-aniamtion-wrap{
	    margin-top: 75%;
	}
	.hide_on_mobile{
		display: none!important;
	}
	.hide_on_desktop{
		display: block!important;
	}
}
@media screen and (max-width: 768px) {
	.nectar-fancy-ul ul li,
	.custom_size_text1 p{
	    font-size: 20px;
	}
	#footerx p{
	    font-size: 4.4vw;
	}
	#alege{
		margin-bottom: 0px!important;
	}
	#alege .row_col_wrap_12_inner > div:last-child{
		margin-bottom: 0px!important;
	}
	#invitatie .vc_col-sm-4 .inner_row {
		margin-bottom: 0px!important;
		padding-bottom: 0px!important;
	}
	.popxui .link_text,
	.popxui .fa.fa-calendar{
	    font-size: 4vw!important;
	}
}